Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-6609

Unsatified dep: "=app-office/libreoffice-l10n-6.2*"

Details

    • Bug
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None

    Description

      Seems the portage tree is missing it's l10n file:

       !!! The following update has been skipped due to unsatisfied dependencies:app-office/libreoffice:0  selected: (app-office/libreoffice-6.1.3.2:0/0::desktop-kit, installed)
        skipped: (app-office/libreoffice-6.2.4.2-r2:0/0::desktop-kit, ebuild scheduled for merge) (see unsatisfied dependency below)emerge: there are no ebuilds to satisfy "=app-office/libreoffice-l10n-6.2*".
      (dependency required by "app-office/libreoffice-6.2.4.2-r2::desktop-kit" [ebuild])
      The following packages are causing rebuilds:  (x11-base/xorg-server-1.20.5:0/1.20.5::xorg-kit, ebuild scheduled for merge) causes rebuilds for:
          (x11-drivers/xf86-input-synaptics-1.9.1:0/0::xorg-kit, ebuild scheduled for merge)
          (x11-drivers/xf86-input-keyboard-1.9.0:0/0::xorg-kit, ebuild scheduled for merge)
          (x11-drivers/xf86-input-mouse-1.9.3:0/0::xorg-kit, ebuild scheduled for merge)
          (x11-drivers/xf86-input-wacom-0.36.0-r2:0/0::xorg-kit, ebuild scheduled for merge)
          (x11-drivers/xf86-input-evdev-2.10.6:0/0::xorg-kit, ebuild scheduled for merge)Would you like to merge these packages? [Yes/No]

      Attachments

        Activity

          People

            drobbins drobbins
            overkill overkill
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: